* {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

body {
	margin: 30px 0;
	padding: 0;
	background: #EFEFEF;
	font-size: 12px;
	color: #6B6B6B;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	text-transform: lowercase;
	font-weight: normal;
	color: #000000;
}

h2 {
	margin-bottom: 10px;
	border-bottom: 1px solid #F4F4F4;
	font-size: 26px;
}

h3 {
	margin-bottom: 15px;
	padding-bottom: 5px;
	font-size: 16px;
	border-bottom: 1px solid #F4F4F4;
}

p, ol, ul, blockquote {
	line-height: 24px;
}

ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

a {
	color: #EC5600;
}

a:hover {
	text-decoration: none;
}

img {
	border: none;
}

hr.line { display: none; }/*system class*/

#body {
	width: 917px;
	margin: 0 auto 30px;
	}

#container {
	padding:0 30px;
	background:#fff;
	}

#header {
	width: 917px;
	height: 300px;
	margin: 0 auto;
	background: url(http://md.egloos.com/skn/img/a/01/06/3/redplanet_img1.jpg) no-repeat;
	}

#content {
	float: left;
	width: 620px;
	}

#sidebar {
	float: right;
	width: 180px;
	padding: 5px 0 0 0;
	text-align:center;
	}

#footer {
	width: 917px;
	clear:both;
	margin: 30px -30px 0 -30px;
	height: 30px;
	background: red url(http://md.egloos.com/skn/img/a/01/06/3/redplanet_img8.gif) no-repeat;
	}

/* header 스타일 시작 */
#header * {
	text-decoration: none;
	color:#000;
}

#header {position:relative;}
#header a:link {}
#header a:visited {}
#header a:hover {text-decoration:underline;}
#header a:active {}

#header h1 {
	position:absolute;
	top:55px;
	left: 25px;
	font-size:24px;
	margin: 0;
	padding: 0 25px 0 0 ;
	}

#header p.url  a{ color:#8F8F8F;}
#header p.url {
	position:absolute;
	bottom:190px;
	left: 30px;
	margin: 0;
	padding:0;
	background: none;
	font-size: small;
	}

#header p.usermenu {
	position: relative;
	top: 90px;
	right: 20px;
	text-align:right;
	color:#000;
	font-size:10px;
	}
#header p.usermenu a{
	color:#000;
}
/* header 스타일 끝 */



/* content 스타일 시작 */
#content div.post {
	margin: 0 0 30px 0;
	text-align: left;
	overflow:hidden;
	position: relative;
	width:620px;
	}
#content div.post h2.postdate { display:none;}
#content div.post h3.posttitle {
	word-break: break-all;
	width:620px;
	font-size:16pt;
	overflow:hidden;
}
#content div.post p.postadmin {
	position: absolute; 
	right: 10px; 
	top: 5px; 
	*top:20px;
	font: normal 11px verdana, sans-serif;
	text-decoration:none;
}
#content div.post div.content {
	width: 620px;
	overflow: hidden;
	word-break: break-all;
	line-height:160%;
	}

#content div.post div.content img.image_top	{ margin-bottom : 15px; }/*system class*/
#content div.post div.content img.image_mid { margin: 15px 0; }/*system class*/
#content div.post div.content img.image_left { margin: 0 15px 15px 0; }/*system class*/
#content div.post div.content img.image_right { margin: 0 0 15px 15px; }/*system class*/

#content div.post div.content a.more {}
#content div.post div.content span.archivedate {}

#content div.post p.posttail {
	clear: both;
	height: 33px;
	margin: 20px 0 5px 0;
	padding: 10px 15px 0 15px;
	background: url(http://md.egloos.com/skn/img/a/01/06/3/redplanet_img6.gif) repeat-x;
	border-bottom: 1px solid #F2F2F2;
	}
#content div.post p.posttail a {
	color: #717171;
	text-decoration:none;
	}
#content div.post p.posttail a:hover {
	text-decoration:underline;
	}

#content div.post p.posttail a.checkpost {}
#content div.post p.posttail a.permalink {}
#content div.post p.posttail span.author {}
#content div.post p.posttail a.time {}
#content div.post p.posttail a.category {}

#content div.post p.posttail a.tail_trb {}
#content div.post p.posttail a.tail_trb span {}

#content div.post p.posttail a.tail_cmt {}
#content div.post p.posttail a.tail_cmt span {}

#content p.page { width:250px; margin: 30px auto 0; height: 30px; color:#999 }
/* content 스타일 끝 */



/* comment 및 trackback 스타일 시작 */
#content div.post div.comment { border: 1px solid #f7f7f7; font-size: 1em; padding: 15px; margin-bottom: 30px; _height:1%;}
#content div.post div.comment div.comment_body { padding-bottom: 10px; }
#content div.post div.comment div.comment_body div { margin-left: 17px; line-height: 1.6; }
#content div.post div.comment div.comment_tail { font: 0.8em verdana, sans-serif; padding-bottom: 5px; margin-top: 10px; }
#content div.post div.comment div.comment_tail a { font-family: dotum,돋움,sans-serif; }
#content div.post div.comment div.comment_tail strong { font-size: 1.2em; }
#content div.post div.comment div.comment_input { border-top: 1px solid #f7f7f7; padding-top: 15px; }
#content div.post div.comment div.comment_line {}
#content div.post div.comment div.track_top {}
#content div.post div.comment div.track_top .time { font: 0.9em verdana,sans-serif; }

/* comment 및 trackback 스타일 끝 */



/* 본문 내의 자주 사용하는 태그 속성 시작 */
#content div.post div.content ul {}
#content div.post div.content ul li {}
#content div.post div.content ol {}
#content div.post div.content ol li {}
#content div.post div.content blockquote {}

#content div.post div.content q {}
#content div.post div.content acronym {}
#content div.post div.content strong {}
#content div.post div.content em {}

#content div.post div.content dl {}
#content div.post div.content dl dt {}
#content div.post div.content dl dd {}

#content div.post div.content cite {}
#content div.post div.content code {}
#content div.post div.content samp {}
#content div.post div.content kbd {}
/* 본문 내의 자주 사용하는 태그 속성 끝 */



/* sidebar 스타일 시작 */
#sidebar p.logoimage {}

#sidebar p.description {margin:0; padding:0;}
#sidebar p.nick {margin:0 0 20px 0; padding:0;}
#sidebar p.nick br { display: none; }
#sidebar p.nick img { vertical-align: text-bottom; }/*system class*/

#sidebar div.menu { width: 180px; margin: 0; text-align: left; overflow: hidden; }

#sidebar div.menu h3.posttitle {
	margin-top:30px;
	font-size: 14px;
	font-weight:bold;
}

#sidebar div.menu .content {line-height:160%; list-style: none; padding-left:0 ; margin-left: 0; overflow: hidden; }/*system class*/

#sidebar div.menu ul.content li {}
#sidebar div.menu ul.content li span.small { display: block; }/*system class*/
#sidebar div.menu ul.content li span.small {}
#sidebar div.menu ul.content li span.last {}

#sidebar div.menu .content form#finder { margin: 0; }/*system class*/
#sidebar div.menu .content input#kwd { width: 100px; font-size: 12px; vertical-align: top; }/*system class*/
#sidebar div.menu .content input#submit { margin-left: 5px; vertical-align: top; }/*system class*/

#sidebar div.banner { }
#sidebar div.xml {margin-left:10px;}
/* sidebar 스타일 끝 */



/* calendar 스타일 시작 */
div.cal { background: #fff; text-align : center; border:1px solid #f6f6f6; margin-bottom: 15px; padding: 10px; font-family: verdana, sans-serif; font-size: 0.8em;color: #bbb ; }
div.cal_head { text-align : center; padding: 5px 0; background: #fefefe; }
div.cal_body { text-align : center; margin-right: 10px; width: 100%; }
div.cal_bottom { }
.cal a { color: #f60; text-decoration:none;}

.cal td { padding: 2px 0;  text-align : center;}
.cal td a { text-decoration: underline; }
.cal_day { background: #ffdeca; color: #259f53; font-weight: bold; }
.cal_sun { background: #ffdeca; color: #ff6767; font-weight: bold; }
.cal_sat { background: #ffdeca; color: #6c99ff; font-weight: bold; }
.cal_today { background: #ec671c; color: #e6d1a9;  }
.cal_today a { font-weight: bold; color: #fbccb2;}
/* calendar 스타일 끝 */